@charset "utf-8";
/* CSS Document */

#leaderboard-wrapper {
    width:1000px;
    background-color:#fafafa;
}

#umstrip {
    height: 13px;
    line-height: 12px;
    margin: 0 auto;
    position: relative;
    opacity:0.9;
    filter:alpha(opacity=90); /* For IE8 and earlier */
}

.umstriplogo {
    position: absolute;
}


.umstriplogo a{
	  color: rgb(20, 33, 61);
	  font-family: Garamond,Baskerville,"Baskerville Old Face","Hoefler Text","Times New Roman",serif;
	  text-transform: uppercase;
	  display: inline;
	  text-decoration: none;
	  font-size: 0.800em;
	  letter-spacing: 1px;
	  line-height: 2.5em;
      padding-left: 3em;
      vertical-align:middle; 
}


/* website search */

 .searchme {
    display:block;
    position: absolute;
    right:3em;
    top: 0.2em;
    margin-bottom:0.5em;
    float: right;
    padding-right: 1em;
}
/* End website search */


#umstrip .searchme form input#s {
    background: url(https://www.olemiss.edu/depts/general_library/images/header_footer/search.png) no-repeat scroll 6px center #EAEAEA;
    border: 1px solid #CCCCCC;
    font-size: 0.9rem;
    font-family: sans-serif;
    margin: 0;
    width: 200px;
    padding: 5px 10px 5px 30px;
    
}

/* depthead starts */
#deptheadContainer {
    background: linear-gradient(to bottom, rgba(29, 35, 103, 0.95) 0%, rgba(23, 31, 79, 0.95) 49%, rgba(15, 27, 58, 0.95) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: #1D2367; /* Old browsers */
    background: -ms-linear-gradient(left,  #1D2367 1%, #171F4F 49%, #0F1B3A 100%); /* IE8+ */
    border-bottom: 4px solid #CE1126;
    width: 100%;
}


#depthead {
    background: url(https://www.olemiss.edu/depts/general_library/images/header_footer/red-logo-small.png) no-repeat scroll 20px center;
    height: 5em;
    position: relative;
}

#depthead .combined {
    height: 7em;
    line-height: 7em;
    padding-left:20px;
}

#depthead h1 a {
    color:#FFFFFF;
    font-family: Garamond,Baskerville,"Baskerville Old Face","Hoefler Text","Times New Roman",serif;
    font-size: 0.8em;
    font-weight: normal;
    line-height: 3em;
    text-shadow: none;
    padding-left:2em;
    letter-spacing: 1px;
}

#depthead a:hover {
    text-decoration:none;
}

/* depthead ends */

/* navigation bar */
#navContainer {
    background: linear-gradient(to bottom, rgba(29, 35, 103, 0.95) 0%, rgba(23, 31, 79, 0.95) 49%, rgba(15, 27, 58, 0.95) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: #1D2367; /* Old browsers */
    background: -ms-linear-gradient(left,  #1D2367 1%, #171F4F 49%, #0F1B3A 100%); /* IE10+ */
    width:1000px;
}

#mainnav {
    margin: -16px auto 10px auto;
}

#mainnav ul {
    border-left: 1px solid #000000;
    border-right: 1px solid #39428F;
    display: table;
    clear: both;
    height: 44px;
    position: relative;
}

#mainnav ul li{
    display: table-cell;
    width:21em;
}

#mainnav ul a {
    color: #FFFFFF;
    text-decoration: none;
}
#mainnav ul > li > a {
    border-left: 1px solid #39428F;
    border-right: 1px solid #000000;
    color: #FFFFFF;
    display: block;
    font-family: Garamond,Baskerville,"Baskerville Old Face","Hoefler Text","Times New Roman",serif;
    font-size: 1.30em;
    line-height: 1.7em;
    padding: 3px 12px;
    position: relative;
    text-shadow: none;
    transition: color 0.15s ease-in 0s, background-image 0.2s linear 0.15s;
}

#mainnav ul ul {
    border: medium none;
    display: none;
    margin-left: -40px;
    position: absolute;
    top: 40px;
    margin:4px 0 0 -40px;
}
#mainnav ul ul li {
    display: inline;
    float: none;
    min-width: 175px;
    position: relative;
    z-index: 550;
}
#mainnav ul ul li a {
    background-color: #252B5D;
    border-top: 1.5px solid #373e7a;
    border-bottom:1.5px solid #14213d;
    color: #FFFFFF;
    font-family: Garamond,Baskerville,"Baskerville Old Face","Hoefler Text","Times New Roman",serif;
    font-size: 1.0rem;
    line-height: 42px;
    padding: 0 auto 0 20px;
    text-align: left;
    text-shadow: 0 -1.5px 0 #000000;
    white-space: nowrap;
}
#mainnav ul li:hover > ul {
    display: block;
}
#mainnav ul ul ul {
    left: 100%;
    position: absolute;
    top: 0;
}
#mainnav ul ul li a:hover {
    background-color: #000000;
    color: #FFFFFF;
}

footer nav#mainfooter{
    background-color:#14213d;
    margin-left:auto;
    margin-right:auto;
    width:100%;
    padding:10px 0;
    }

footer nav#mainfooter .row{
    display:table;
    margin:10px 20px 20px 20px;
    }
footer nav#mainfooter .column{
    display:table-cell;
    vertical-align:top;
    color:#FFFFFF;
    width:200px;

    }
footer nav#mainfooter .column img{

    vertical-align:top;
    width:180px;
    }

footer nav#mainfooter .column p{
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
    width:90%;
    font-size:14px;
    }

footer nav#mainfooter .column a{
    padding-left:12px;
    font-weight:bold;
    color:white
    }
footer nav#mainfooter .column a:hover{
    color:#b9c5e8;
    }
footer nav#mainfooter .column h4 a{
    color:white;
    }
footer nav#mainfooter .column:last-child{
    border-right:none;
    }
footer nav#mainfooter .row.audiences{
    display:none;
    margin-bottom:19px;
    }

footer nav#mainfooter .row .addressblock .omlogo{
    vertical-align:text-top;
    width:126px;
    height:41px;
    margin:auto;
    background:url(https://www.olemiss.edu/_images/logo/OleMissScript_186white-2x.png) no-repeat top left;background-size:126px 41px;text-indent:-9999px
}
footer nav#mainfooter .row .addressblock .um{
    margin-top:13px;
    line-height:15px;
    color:#FFFFFF;
    text-align:center;
    font-size:14px;
}
footer nav#mainfooter .row.address .addressblock .um .org{
    font-weight:bold
}
footer nav#mainfooter .row.address .addressblock .um .tel a{
    color:inherit
}
footer nav#mainfooter .legal{
    position:relative;
    margin-top:20px;
    margin-bottom:20px;
    margin-left:5%;
    margin-right:5%;
    font-size:0.800em;
    color:#FFFFFF;
}

footer nav#mainfooter .legal ul{
    list-style:none;
    margin-left:-50px;
    margin-top:20px;
}
footer nav#mainfooter .legal a{
    color:#FFFFFF;
    text-decoration:none;
    }

footer nav#mainfooter .legal li{
    display:inline-block;
    margin:0 10px 20px 0;
    padding-right:10px;
    border-right:1px solid #5368a6}

footer nav#mainfooter .legal li:last-child{border-right:none}
footer nav#mainfooter .legal .copyright a{
    display:inline;
    line-height:15px;
}
footer nav#mainfooter .legal .copyright{
    margin-left:-10px;
    margin-top:-30px;
}

footer nav#mainfooter .legal .mspublicuniversities{
    display:block;
    position:absolute;
    bottom:-15%;
    right:0

}

footer nav#mainfooter .accesskeys{position:absolute;top:-999999px}

